免费注册 查看新帖 |

Chinaunix

  平台 论坛 博客 文库
最近访问板块 发新帖
查看: 3198 | 回复: 2

configure: warning: lemon versions supported for regeneration of libsqlite parse [复制链接]

论坛徽章:
0
发表于 2012-02-14 13:06 |显示全部楼层
安装php5.3.3的时候出错,内容如下:
configure: warning: lemon versions supported for regeneration of libsqlite parsers: 1.0 (found: none).

具体步骤为:
./configure --prefix=/usr/local/php --with-mysql=/usr/local/mysql --with-mysqli=/usr/local/mysql/bin/mysql_config --with-libxml-dir=/usr --with-gd \
--with-jpeg-dir=/usr/lib --with-png-dir=/usr/lib --with-freetype-dir=/usr/lib --enable-sockets  \
--enable-debug --disable-ipv6 --with-openssl --with-curl --enable-calendar --enable-mbstring \
--enable-soap --with-libxml-dir --with-snmp --enable-pcntl --with-zlib --with-bcmath --with-tidy --with-mcrypt

之后就出现如题目的信息

论坛徽章:
1
2015年迎新春徽章
日期:2015-03-04 09:55:28
发表于 2012-02-14 14:58 |显示全部楼层
回复 1# yanhuaguo


    编译类错误的通用解决办法是把错误提示代码复制到百度 or Google,很容易找到答案的。

论坛徽章:
0
发表于 2012-02-14 15:41 |显示全部楼层
贴出来解决方法, --without-sqlite 最后加上这句
您需要登录后才可以回帖 登录 | 注册

本版积分规则 发表回复

  

北京盛拓优讯信息技术有限公司. 版权所有 京ICP备16024965号-6 北京市公安局海淀分局网监中心备案编号:11010802020122 niuxiaotong@pcpop.com 17352615567
未成年举报专区
中国互联网协会会员  联系我们:huangweiwei@itpub.net
感谢所有关心和支持过ChinaUnix的朋友们 转载本站内容请注明原作者名及出处

清除 Cookies - ChinaUnix - Archiver - WAP - TOP